// 导航栏配置文件
var outlookbar=new outlook();
var t;

//管理首页
t=outlookbar.addtitle('基本设置','管理首页',1)
outlookbar.additem('基本设置',t,'base.php')
outlookbar.additem('广告设置',t,'base.php?act=gg')
outlookbar.additem('信息设置',t,'info.php')
outlookbar.additem('意见反馈',t,'message.php')
outlookbar.additem('生成静态HTML',t,'makehtml.php')

t=outlookbar.addtitle('友情链接','管理首页',1)
outlookbar.additem('增加链接',t,'link.php?act=add')
outlookbar.additem('管理链接',t,'link.php')

t=outlookbar.addtitle('管理员设置','管理首页',1)
outlookbar.additem('增加管理员',t,'admincp.php?act=add')
outlookbar.additem('管理员列表',t,'admincp.php')

t=outlookbar.addtitle('数据维护','管理首页',1)
outlookbar.additem('修复表',t,'sql.php')
outlookbar.additem('优化表',t,'sql.php?act=optimize')
outlookbar.additem('数据库升级',t,'sql.php?act=version')

//分类管理
t=outlookbar.addtitle('播放器设置','分类管理',1)
outlookbar.additem('播放器增加',t,'player.php?act=add')
outlookbar.additem('播放器列表',t,'player.php')

t=outlookbar.addtitle('地区分类','分类管理',1)
outlookbar.additem('地区增加',t,'cate_zone.php?act=add')
outlookbar.additem('地区列表',t,'cate_zone.php')

t=outlookbar.addtitle('类型分类','分类管理',1)
outlookbar.additem('类型增加',t,'cate_type.php?act=add')
outlookbar.additem('类型列表',t,'cate_type.php')


//影视管理

t=outlookbar.addtitle('影视管理','影视管理',1)
outlookbar.additem('影视增加',t,'video.php?act=add')
outlookbar.additem('影视列表',t,'video.php')
outlookbar.additem('最近更新',t,'video_news.php')
outlookbar.additem('检测影视',t,'video_ce.php')

t=outlookbar.addtitle('专题管理','影视管理',1)
outlookbar.additem('专题增加',t,'topic.php?act=add')
outlookbar.additem('专题列表',t,'topic.php')

//采集

t=outlookbar.addtitle('自定义采集','采集系统',1)
outlookbar.additem('设置采集规则',t,'caiji_single_rule.php')
outlookbar.additem('设置批量采集规则',t,'caiji_multi_rule.php')
outlookbar.additem('采集作品ID',t,'caiji_single.php')
outlookbar.additem('采集批量',t,'caiji_multi.php')
outlookbar.additem('断点续采',t,'caiji_goon.php?act=begin')


